# Build output
Debug/
Release/
build/
Build/
out/

# User/local IDE files
.metadata/
.settings/
*.launch
*.tmp
*.bak
*.swp
*~
*.log

# Binary outputs
*.o
*.obj
*.d
*.su
*.elf
*.axf
*.map
*.hex
*.bin
*.list

# OS/editor junk
Thumbs.db
Desktop.ini
.DS_Store
.vscode/
__pycache__/
*.pyc
